Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
111316Debian DSA-4254-1 : slurm-llnl - security updateNessusDebian Local Security Checks7/25/201811/13/2018
critical
147801SUSE SLES12 Security Update : slurm_20_11 / pdsh (SUSE-SU-2021:0773-1)NessusSuSE Local Security Checks3/15/20213/17/2021
high
108676Fedora 27 : slurm (2018-df1a571a34)NessusFedora Local Security Checks3/28/20181/6/2021
critical
134036SUSE SLED15 / SLES15 Security Update : pdsh, slurm_18_08 (SUSE-SU-2020:0443-1)NessusSuSE Local Security Checks2/25/20202/27/2020
high
109408Debian DLA-1367-1 : slurm-llnl security updateNessusDebian Local Security Checks4/30/20181/11/2021
critical
108431FreeBSD : slurm-wlm -- SQL Injection attacks against SlurmDBD (b3e04661-2a0a-11e8-9e63-3085a9a47796)NessusFreeBSD Local Security Checks3/19/201810/11/2019
critical
133949SUSE SLES12 Security Update : pdsh, slurm_18_08 (SUSE-SU-2020:0434-1)NessusSuSE Local Security Checks2/24/20202/26/2020
high
120020SUSE SLES12 Security Update : slurm (SUSE-SU-2018:0987-1)NessusSuSE Local Security Checks1/2/20193/20/2020
critical
120809Fedora 28 : slurm (2018-d078278c10)NessusFedora Local Security Checks1/3/20191/6/2021
critical
143870SUSE SLES12 Security Update : pdsh, slurm_20_02 (SUSE-SU-2020:2607-1)NessusSuSE Local Security Checks12/9/202012/11/2020
high